<?xml version="1.0" encoding="UTF-8"?>
<metadata xml:lang="it">
    <Esri>
        <CreaDate>20191009</CreaDate>
        <CreaTime>14135800</CreaTime>
        <ArcGISFormat>1.0</ArcGISFormat>
        <SyncOnce>FALSE</SyncOnce>
        <DataProperties>
            <itemProps>
                <itemName Sync="TRUE">IT21Pol_spaghetti</itemName>
                <imsContentType Sync="TRUE">002</imsContentType>
                <itemSize Sync="TRUE">0.000</itemSize>
                <itemLocation>
                    <linkage Sync="TRUE">file://\\DESKTOP-DNOMT2Q\C$\Users\giuli\Desktop\GIULIA
                        SHP\spaghetti\IT21Pol_spaghetti.shp
                    </linkage>
                    <protocol Sync="TRUE">Local Area Network</protocol>
                </itemLocation>
            </itemProps>
            <coordRef>
                <type Sync="TRUE">Projected</type>
                <geogcsn Sync="TRUE">GCS_WGS_1984</geogcsn>
                <csUnits Sync="TRUE">Linear Unit: Meter (1.000000)</csUnits>
                <projcsn Sync="TRUE">WGS_1984_UTM_Zone_32N</projcsn>
                <peXml Sync="TRUE">&lt;ProjectedCoordinateSystem xsi:type='typens:ProjectedCoordinateSystem'
                    xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xmlns:xs='http://www.w3.org/2001/XMLSchema'
                    xmlns:typens='http://www.esri.com/schemas/ArcGIS/10.3'&gt;&lt;WKT&gt;PROJCS[&amp;quot;WGS_1984_UTM_Zone_32N&amp;quot;,GEOGCS[&amp;quot;GCS_WGS_1984&amp;quot;,DATUM[&amp;quot;D_WGS_1984&amp;quot;,SPHEROID[&amp;quot;WGS_1984&amp;quot;,6378137.0,298.257223563]],PRIMEM[&amp;quot;Greenwich&amp;quot;,0.0],UNIT[&amp;quot;Degree&amp;quot;,0.0174532925199433]],PROJECTION[&amp;quot;Transverse_Mercator&amp;quot;],PARAMETER[&amp;quot;False_Easting&amp;quot;,500000.0],PARAMETER[&amp;quot;False_Northing&amp;quot;,0.0],PARAMETER[&amp;quot;Central_Meridian&amp;quot;,9.0],PARAMETER[&amp;quot;Scale_Factor&amp;quot;,0.9996],PARAMETER[&amp;quot;Latitude_Of_Origin&amp;quot;,0.0],UNIT[&amp;quot;Meter&amp;quot;,1.0],AUTHORITY[&amp;quot;EPSG&amp;quot;,32632]]&lt;/WKT&gt;&lt;XOrigin&gt;-5120900&lt;/XOrigin&gt;&lt;YOrigin&gt;-9998100&lt;/YOrigin&gt;&lt;XYScale&gt;450445547.3910538&lt;/XYScale&gt;&lt;ZOrigin&gt;-100000&lt;/ZOrigin&gt;&lt;ZScale&gt;10000&lt;/ZScale&gt;&lt;MOrigin&gt;-100000&lt;/MOrigin&gt;&lt;MScale&gt;10000&lt;/MScale&gt;&lt;XYTolerance&gt;0.001&lt;/XYTolerance&gt;&lt;ZTolerance&gt;0.001&lt;/ZTolerance&gt;&lt;MTolerance&gt;0.001&lt;/MTolerance&gt;&lt;HighPrecision&gt;true&lt;/HighPrecision&gt;&lt;WKID&gt;32632&lt;/WKID&gt;&lt;LatestWKID&gt;32632&lt;/LatestWKID&gt;&lt;/ProjectedCoordinateSystem&gt;
                </peXml>
            </coordRef>
            <lineage>
                <Process
                    ToolSource="c:\program files (x86)\arcgis\desktop10.3\ArcToolbox\Toolboxes\Data Management Tools.tbx\CalculateField"
                    Date="20191009" Time="152544">CalculateField IT21Pol_Clip CodPE !Name![0:10] PYTHON_9.3 #
                </Process>
            </lineage>
        </DataProperties>
        <SyncDate>20191009</SyncDate>
        <SyncTime>16351000</SyncTime>
        <ModDate>20191009</ModDate>
        <ModTime>16351000</ModTime>
    </Esri>
    <dataIdInfo>
        <envirDesc Sync="TRUE">Version 6.2 (Build 9200) ; Esri ArcGIS 10.3.1.4959</envirDesc>
        <dataLang>
            <languageCode value="ita" Sync="TRUE"></languageCode>
            <countryCode value="ITA" Sync="TRUE"></countryCode>
        </dataLang>
        <idCitation>
            <resTitle Sync="TRUE">IT21Pol_spaghetti</resTitle>
            <presForm>
                <PresFormCd value="005" Sync="TRUE"></PresFormCd>
            </presForm>
        </idCitation>
        <spatRpType>
            <SpatRepTypCd value="001" Sync="TRUE"></SpatRepTypCd>
        </spatRpType>
    </dataIdInfo>
    <mdLang>
        <languageCode value="ita" Sync="TRUE"></languageCode>
        <countryCode value="ITA" Sync="TRUE"></countryCode>
    </mdLang>
    <mdChar>
        <CharSetCd value="004" Sync="TRUE"></CharSetCd>
    </mdChar>
    <distInfo>
        <distFormat>
            <formatName Sync="TRUE">Shapefile</formatName>
        </distFormat>
        <distTranOps>
            <transSize Sync="TRUE">0.000</transSize>
        </distTranOps>
    </distInfo>
    <mdHrLv>
        <ScopeCd value="005" Sync="TRUE"></ScopeCd>
    </mdHrLv>
    <mdHrLvName Sync="TRUE">dataset</mdHrLvName>
    <refSysInfo>
        <RefSystem>
            <refSysID>
                <identCode code="32632" Sync="TRUE"></identCode>
                <idCodeSpace Sync="TRUE">EPSG</idCodeSpace>
                <idVersion Sync="TRUE">8.6.2</idVersion>
            </refSysID>
        </RefSystem>
    </refSysInfo>
    <spatRepInfo>
        <VectSpatRep>
            <geometObjs Name="IT21Pol_spaghetti">
                <geoObjTyp>
                    <GeoObjTypCd value="002" Sync="TRUE"></GeoObjTypCd>
                </geoObjTyp>
                <geoObjCnt Sync="TRUE">0</geoObjCnt>
            </geometObjs>
            <topLvl>
                <TopoLevCd value="001" Sync="TRUE"></TopoLevCd>
            </topLvl>
        </VectSpatRep>
    </spatRepInfo>
    <spdoinfo>
        <ptvctinf>
            <esriterm Name="IT21Pol_spaghetti">
                <efeatyp Sync="TRUE">Simple</efeatyp>
                <efeageom code="4" Sync="TRUE"></efeageom>
                <esritopo Sync="TRUE">FALSE</esritopo>
                <efeacnt Sync="TRUE">0</efeacnt>
                <spindex Sync="TRUE">FALSE</spindex>
                <linrefer Sync="TRUE">FALSE</linrefer>
            </esriterm>
        </ptvctinf>
    </spdoinfo>
    <eainfo>
        <detailed Name="IT21Pol_spaghetti">
            <enttyp>
                <enttypl Sync="TRUE">IT21Pol_spaghetti</enttypl>
                <enttypt Sync="TRUE">Feature Class</enttypt>
                <enttypc Sync="TRUE">0</enttypc>
            </enttyp>
            <attr>
                <attrlabl Sync="TRUE">FID</attrlabl>
                <attalias Sync="TRUE">FID</attalias>
                <attrtype Sync="TRUE">OID</attrtype>
                <attwidth Sync="TRUE">4</attwidth>
                <atprecis Sync="TRUE">0</atprecis>
                <attscale Sync="TRUE">0</attscale>
                <attrdef Sync="TRUE">Internal feature number.</attrdef>
                <attrdefs Sync="TRUE">Esri</attrdefs>
                <attrdomv>
                    <udom Sync="TRUE">Sequential unique whole numbers that are automatically generated.</udom>
                </attrdomv>
            </attr>
            <attr>
                <attrlabl Sync="TRUE">Shape</attrlabl>
                <attalias Sync="TRUE">Shape</attalias>
                <attrtype Sync="TRUE">Geometry</attrtype>
                <attwidth Sync="TRUE">0</attwidth>
                <atprecis Sync="TRUE">0</atprecis>
                <attscale Sync="TRUE">0</attscale>
                <attrdef Sync="TRUE">Feature geometry.</attrdef>
                <attrdefs Sync="TRUE">Esri</attrdefs>
                <attrdomv>
                    <udom Sync="TRUE">Coordinates defining the features.</udom>
                </attrdomv>
            </attr>
            <attr>
                <attrlabl Sync="TRUE">FID_IT21Po</attrlabl>
                <attalias Sync="TRUE">FID_IT21Po</attalias>
                <attrtype Sync="TRUE">Integer</attrtype>
                <attwidth Sync="TRUE">10</attwidth>
                <atprecis Sync="TRUE">10</atprecis>
                <attscale Sync="TRUE">0</attscale>
            </attr>
            <attr>
                <attrlabl Sync="TRUE">CodPE</attrlabl>
                <attalias Sync="TRUE">CodPE</attalias>
                <attrtype Sync="TRUE">String</attrtype>
                <attwidth Sync="TRUE">12</attwidth>
                <atprecis Sync="TRUE">0</atprecis>
                <attscale Sync="TRUE">0</attscale>
            </attr>
        </detailed>
    </eainfo>
    <mdDateSt Sync="TRUE">20191009</mdDateSt>
</metadata>
